@charset "utf-8";
.mainvisual img.only-pc {
  width: 100%;
}
.only-sp {
  display: none;
}
.contents-inner_original {
  max-width: 1000px;
  margin: 0 auto;
  width: 96%;
}
.box-main-txt p {
  margin-top: 22px;
  line-height: 30px;
  margin-bottom: 19px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .35px;
  line-height: 31px;
}
.box-main-txt p,.socialWrap {
  text-align: center;
}
.links {
  display: block;
  margin-left: -40px;
  margin-right: -40px;
  padding: 73px 0 0;
}
.links li {
  width: 33.33%;
  float: left;
  padding: 0 40px 80px;
}
.links li a {
  padding: 3px 2px;
  text-decoration: none;
  position: relative;
  background: url(/sp/yakiniku/bbq/img/bg_bbq_link.png) no-repeat 94.5%;
}
.links li a,.links li a:before {
  border: 1px solid #000;
  display: block;
}
.links li a:before {
  content: "";
  position: absolute;
  z-index: 2;
  width: calc(100% - 4px);
  height: calc(100% - 6px);
}
.links li a span {
  display: block;
  height: 72px;
  vertical-align: middle;
  padding: 0 50px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  position: relative;
  z-index: 3;
  padding-top: 22px;
}
.links li a:after {
  display: block;
  content: "";
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 4;
}
.links li:first-child a::after {
  width: 27px;
  height: 34px;
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_icon1.png) no-repeat 50%;
  background-size: contain;
}
.links li:nth-child(2) a:after {
  width: 27px;
  height: 34px;
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_icon2.png) no-repeat 50%;
  background-size: contain;
}
.links li:nth-child(3) a:after {
  width: 27px;
  height: 34px;
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_icon3.png) no-repeat 50%;
  background-size: contain;
}
.links li a:hover {
  background-color: rgba(255,210,0,.46);
}
#bbq_re01 h3.first {
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_title1.png) no-repeat top;
  padding-top: 100px;
  background-size: contain;
  text-align: center;
  padding-bottom: 37px;
}
.first span {
  font-size: 56px;
  font-weight: 700;
}
.bbq_content {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  margin-top: -80px;
  padding-top: 80px;
  position: relative;
  z-index: 3;
}
.re01 {
  clear: both;
  padding: 62px 0;
}
.re01_title {
  font-size: 22px;
  color: #ff9000;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 27px;
  letter-spacing: 1.52px;
}
.re01_dsc {
  font-size: 14px;
  line-height: 29px;
  letter-spacing: .75px;
}
.re01_text {
  float: left;
  width: 54%;
  margin-right: 3%;
}
.re01_img {
  float: left;
  width: 43%;
}
.re01_text_r {
  float: right;
  width: 54%;
  margin-left: 3%;
}
.h4_more {
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_title2.png) no-repeat top;
  height: 71px;
  background-size: cover;
  text-align: center;
  clear: both;
  position: relative;
  z-index: 2;
}
.re01_more {
  float: left;
  width: 100%;
  position: relative;
  margin-top: 43px;
}
.re01_more:before {
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bgimg1.png) no-repeat top;
  left: 5%;
}
.re01_more:after,.re01_more:before {
  position: absolute;
  content: "";
  display: block;
  width: 111px;
  height: 137px;
  bottom: 2%;
  z-index: 2;
}
.re01_more:after {
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bgimg2.png) no-repeat top;
  right: 5%;
}
.re01_mr_content {
  float: left;
  width: 31.33%;
  margin-right: 3%;
  padding-top: 30px;
}
.re01_mr_content:hover {
  text-decoration: none;
}
.just_edit_width {
  margin-right: 3%;
  margin-left: 17.5%;
}
.just_edit_width:last-child {
  margin-right: 0;
  margin-left: 0;
}
.re01_mr_content:nth-child(3) {
  margin-right: 0;
}
.re01_mr_content_wrap {
  width: 100%;
  float: left;
  background: #f9f9f9;
  position: relative;
  margin-top: -11px;
  z-index: 1;
  padding-top: 33px;
  padding-left: 5.5%;
  padding-right: 5.5%;
}
.re01_mr_content_wrap:last-child {
  padding-bottom: 58px;
}
.re01_mr_child {
  width: 96%;
  margin: auto;
  background: #fff;
  padding: 19px;
  border: 1px solid #eee;
}
.re01_mr_child:hover {
  background: hsla(44,16%,49%,.2);
  transition: all .2s ease;
}
.re01_mr_child:hover img {
  opacity: .8;
}
.re01_mr_tit {
  text-align: center;
  background: url(/sp/yakiniku/bbq/img/bg_bbq_link.png) no-repeat 100% 5px;
  background-size: 13px;
  font-weight: 700;
  margin-bottom: 5px;
}
.re01_mr_dsc {
  padding-top: 13px;
}
.re01_mr_img {
  text-align: center;
}
.re01_mr_img img {
  max-width: 148px;
}
.just_img img {
  width: 100%;
  padding-top: 54px;
}
#bbq_re02 {
  width: 100%;
  float: left;
  margin-top: -75px;
  padding-top: 75px;
  position: relative;
  z-index: 2;
  background: #fff;
}
#bbq_re02 img {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 49px;
}
#bbq_re03 {
  float: left;
  width: 100%;
  background: #f9f7ef;
  padding-top: 115px;
  margin-top: -75px;
  position: relative;
  z-index: 1;
}
#bbq_re03 h3.first {
  background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_title3.png) no-repeat top;
  padding-top: 100px;
  background-size: contain;
  text-align: center;
  padding-bottom: 98px;
}
.rc_img {
  width: 38%;
  margin-right: 2%;
  float: left;
}
.rc_content {
  float: left;
  width: 60%;
}
.rc_dsc {
  font-size: 16px;
  margin-bottom: 42px;
}
.rc_tit {
  font-size: 36px;
  font-weight: 500;
  margin-top: -12px;
  margin-bottom: 15px;
}
.rc_content p.txt-use {
  font-size: 18px;
  color: #bc2021;
  background: url(/sp/yakiniku/recipe/bbq/img/img_recipe_06.jpg) repeat-x 50%;
  margin-bottom: 13px;
}
.rc_content p.txt-use span {
  font-weight: 700;
  background-color: #fff;
  padding-right: 13px;
}
.rc_content p.txt-use span.edit_color {
  font-weight: 700;
  background-color: #f9f7ef;
  padding-right: 13px;
}
ul.link-products02 li {
  font-size: 16px;
  font-weight: 700;
  border: 1px solid #ccc;
  background: #fff url(/shared/img/svg/ar05.svg) no-repeat center right 20px;
  width: 48%;
  float: left;
}
ul.link-products02 li a {
  display: block;
  padding: 17px 28px 17px 80px;
  background-repeat: no-repeat;
  background-position: top -50px left -10px;
  background-size: 100px 123px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  position: relative;
}
ul.link-products02 li a figure{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100px;
  overflow: hidden;
}
ul.link-products02 li a figure img{
  position: absolute;
  top: -50px;
  right: 11px;
}
ul.link-products02 li a:hover {
  text-decoration: none;
}

/*ul.link-products02 li a.img01 {
  background-image: url(/products/detail/assets_img/YOA480.png);
}
ul.link-products02 li a.img02 {
  background-image: url(/products/detail/assets_img/YOC480.png);
}
ul.link-products02 li a.img03 {
  background-image: url(/products/detail/assets_img/YOK480.png);
}
ul.link-products02 li a.img04 {
  background-image: url(/products/detail/assets_img/AR500.png);
}
ul.link-products02 li a.img05 {
  background-image: url(/products/detail/assets_img/AK500.png);
}*/
.mg_top {
  margin-top: 10px;
}
ul.link-products02 li:hover a {
  background-size: 120px 148px;
  background-position: top -70px left -20px;
  opacity: .8;
}
ul.link-products02 li:nth-child(2n) {
  float: right;
}
.box-recipe .box-recipe-material {
  float: left;
  width: 30%;
}
.box-recipe .box-recipe-steps {
  float: right;
  width: 66.6666%;
  margin-bottom: 55px;
}
.box-recipe .box-recipe-material dd table {
  width: 100%;
  color: #65562d;
  font-size: 16px;
}
.box-recipe .box-recipe-material dd tr {
  border-bottom: 1px dotted #949494;
}
.box-recipe .box-recipe-material dd tr.underline {
  border-bottom: none;
}
.box-recipe .box-recipe-material dd th {
  padding: 3px 0;
  font-weight: 400;
  text-align: left;
  vertical-align: middle;
  min-width: 130px;
}
.box-recipe .box-recipe-material dd td {
  width: 5.5em;
  padding: 3px 0;
  text-align: right;
  vertical-align: middle;
}
.box-recipe .box-recipe-material dd td.diffrent_td {
  width: 10.5em;
}
h4.ttl-01 {
  font-size: 20px;
  background: #ff9000;
  color: #fff;
  padding: 9px 17px;
  margin-bottom: 10px;
}
h4.ttl-01 span {
  float: right;
  font-size: 15px;
  padding-right: 35px;
}
h4.cl_red {
  font-size: 20px;
  background: #d2161a;
  color: #fff;
  position: relative;
}
h4.cl_red:after {
  background: url(/sp/yakiniku/bbq_style_recipe/img/img_tit1.png) no-repeat;
  width: 125px;
  height: 68px;
  background-size: contain;
}
h4.cl_red2:after,h4.cl_red:after {
  position: absolute;
  display: block;
  content: "";
  right: 0;
  bottom: 100%;
}
h4.cl_red2:after {
  background: url(/sp/yakiniku/bbq_style_recipe/img/img_tit2.png) no-repeat;
  width: 185px;
  height: 66px;
  background-size: contain;
}
.box-recipe .box-recipe-steps ol {
  counter-reset: a;
  margin: 0;
  list-style: none;
}
.box-recipe .box-recipe-steps li {
  position: relative;
  margin-top: 15px;
  padding: 0 0 0 35px;
  color: #65562d;
  font-size: 16px;
}
.box-recipe .box-recipe-steps li:before {
  display: block;
  counter-increment: a;
  content: "(" counter(a) ")";
  position: absolute;
  top: 0;
  left: 0;
  color: #231815;
  font-weight: 700;
}
.just_edit_bg {
  background: #fff;
  padding-top: 70px;
}
.box-recipe {
  margin-top: 49px;
  padding-bottom: 33px;
}
.box-recipe .box-recipe-material dd .cach>th {
  padding-top: 20px;
}
.just_pd {
  padding-top: 50px;
}
.bt_all {
  margin-top: -100px;
  padding-top: 100px;
}
.clearfix:after,.clearfix:before {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
@media only screen and (max-width:920px) {
  .links li{
    padding: 0 15px 80px;
  }
  .links li a span{
    font-size: 16px;
    padding: 22px 30px 0;
  }
}
@media only screen and (min-width:641px) {
  ul.link-products02 li a:hover figure img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
}
@media only screen and (max-width:640px) {
  .only-pc {
    display: none;
  }
  .only-sp {
    display: block;
  }
  .links li {
    padding: 0 20px 33px;
  }
  .links li,.re01_text {
    width: 100%;
    float: left;
  }
  .re01_text {
    margin-right: 0;
  }
  .re01_img {
    width: 100%;
  }
  .re01 {
    clear: both;
    padding: 20px 0;
  }
  .re01_text_r {
    float: right;
    width: 100%;
    margin-left: 0;
  }
  .re01_dsc {
    margin-bottom: 10px;
    line-height: 24px;
  }
  .re01_mr_content {
    float: left;
    width: 47%;
    margin-right: 6%;
    padding-top: 30px;
  }
  .re01_mr_content:nth-child(2) {
    margin-right: 0;
  }
  .re01_mr_content_wrap {
    padding-left: 1.5%;
    padding-right: 1.5%;
  }
  .re01_mr_content {
    width: 49%;
    margin-right: 2%;
  }
  .re01_mr_img img {
    max-width: 100%;
  }
  .re01_mr_child {
    padding: 7px;
  }
  .just_edit_width {
    margin-right: 0;
    margin-left: 2%;
  }
  .re01_mr_tit {
    text-align: center;
    background: url(/sp/yakiniku/bbq/img/bg_bbq_link.png) no-repeat 99.5% 5px;
    background-size: 13px;
    padding: 0 9%;
  }
  .re01_more:before {
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bgimgsp1.png) no-repeat bottom;
    background-size: contain;
    left: 5%;
  }
  .re01_more:after,.re01_more:before {
    position: absolute;
    content: "";
    display: block;
    width: 19%;
    height: 21%;
    bottom: 2%;
    z-index: 2;
  }
  .re01_more:after {
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bgimgsp2.png) no-repeat bottom;
    background-size: contain;
    right: 5%;
  }
  .just_edit_width:last-child {
    margin-right: 0;
    margin-left: 27.5%;
  }
  #bbq_re01 h3.first {
    padding-top: 89px;
    padding-bottom: 0;
    margin-bottom: 23px;
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_sp_t1.png) no-repeat top;
    background-size: cover;
  }
  .first span {
    font-size: 29px;
    font-weight: 700;
  }
  .re01_title {
    font-size: 18px;
    line-height: 28px;
  }
  #bbq_re03 h3.first {
    padding-top: 89px;
    padding-bottom: 0;
    margin-bottom: 23px;
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bg_t2.png) no-repeat top;
    background-size: cover;
  }
  .rc_img {
    width: 100%;
    margin-right: 0;
  }
  .rc_content {
    float: left;
    width: 100%;
  }
  ul.link-products02 li {
    width: 100%;
    float: left;
    margin-top: 10px;
  }
  .rc_dsc {
    margin-bottom: 13px;
  }
  .box-recipe .box-recipe-material {
    float: left;
    width: 100%;
    margin-bottom: 45px;
  }
  .box-recipe .box-recipe-steps {
    float: right;
    width: 100%;
    margin-bottom: 25px;
  }
  h4.cl_red:after {
    width: 71px;
    height: 38px;
  }
  h4.cl_red2:after {
    width: 71px;
    height: 25px;
  }
  .box-recipe {
    padding-bottom: 7px;
  }
  .just_edit_bg {
    padding-top: 40px;
  }
  .rc_tit {
    font-size: 20px;
    margin-top: 10px;
  }
  #bbq_re03 {
    padding-top: 80px;
    margin-top: -50px;
  }
  .links {
    display: block;
    margin-left: 0;
    margin-right: 0;
    padding: 35px 0 0;
    float: left;
    position: relative;
    z-index: 5;
  }
  .bbq_content {
    padding-top: 80px;
    margin-top: -80px;
  }
  #bbq_re02 {
    margin-top: -50px;
    padding-top: 50px;
  }
  .bt_all {
    margin-top: -80px;
    padding-top: 80px;
  }
}
@media only screen and (max-width:480px) {
  .links li a span {
    height: 52px;
    padding-top: 10px;
  }
  #bbq_re01 h3.first {
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_sp_t1.png) no-repeat top;
    background-size: cover;
  }
  #bbq_re01 h3.first,#bbq_re03 h3.first {
    padding-top: 66px;
    padding-bottom: 0;
    margin-bottom: 23px;
  }
  #bbq_re03 h3.first {
    background: url(/sp/yakiniku/bbq_style_recipe/img/bbq_bg_t2.png) no-repeat top;
    background-size: cover;
  }
}